Quel iOS mon iPad doit-il utiliser pour fonctionner avec Retail POS (X-Series)?

Configuration

  • Retail POS pour iPad

Réponse

Pour vous assurer d'obtenir la meilleure expérience d'utilisation de Retail POS sur iPad, nous recommandons d'exécuter Retail POS sur iOS 14 et plus, qui est disponible sur les iPads sortis à partir de 2014 (voir la liste desmodèles d'iPadcompatibles ici).

Retail POS fonctionne toujours sur les anciennes versions d'iOS, mais toutes les nouvelles fonctionnalités, améliorations et corrections de bogues ne sont disponibles que pour les modèles d'iPad plus récents, fonctionnant sous iOS 14 et plus.

Renseignements supplémentaires

Certains modèles d'iPad qui peuvent prendre en charge les dernières mises à jour,

  • iPad 9.7" 5ème génération
  • iPad Pro 9.7"
  • iPad Pro 10,5
  • iPad Pro 11"
  • iPad Pro 12.9

Pour plus d'informations, veuillez consulter nos liens ci-dessous.

 

 

 

Avons-nous répondu à votre question?
Vous avez d’autres questions? Contactez-nous pour que nous puissions vous aider.